import React from "react"
import Layout from "../components/layout"

export default () => (
  <Layout>
    <h2>Wer wir sind</h2>
    <p>
      Der Chaostreff Dortmund e.V. ist Erfa-Kreis des CCC* und eine bunt
      gemischte Gruppe aus Computer-, Technikbegeisterten und kreativen
      Menschen. Wir sind nicht finanziell orientiert und betreiben den
      Chaostreff aus Spaß an der Sache und um interessierten Menschen eine
      Plattform zu bieten, über die man sich austauschen kann. Unser Ziel ist es
      den Chaostreff fortwährend aus Spenden der einzelnen Teilnehmer bzw.
      Mitglieder zu finanzieren. Wenn DU dir angucken möchtest, wie das so bei
      uns in den Räumen aussieht, dann komm doch einfach vorbei.
    </p>
    <p>
      *Wir sind ein Teil des Chaos Computer Club (CCC), ein s.g. Erfa Kreis, da
      wir seit dem 16.04.2017 den Erfa Status vom Regiotreff zuerkannt bekommen
      haben.
    </p>
    <p>
      Zunächst: Wir schließen niemanden aufgrund körperlicher Disposition,
      Religion, Alter, Weltanschauung, sexueller Ausrichtung oder sonstigen
      nichtigen Gründen aus! Alle, die interessiert sind, sind auch bei uns
      willkommen.
    </p>
    <h2>Unsere Ziele</h2>
    <ul>
      <li>Schaffung einer Plattform für technikbegeisterte Menschen</li>
      <li>Bereitstellung einer technischen Infrastruktur</li>
      <li>Gemütliche Räumlichkeiten mit Getränken, etc …</li>
      <li>Die Möglichkeit, gemeinsam kreativ mit Technik umzugehen</li>
      <li>Nützliches Mitglied des Nordstadtquartiers zu sein</li>
      <li>Sich und andere weiterzubilden</li>
      <li>Weltherrschaft natürlich!¹</li>
    </ul>
    <h2>Unsere Zielgruppe</h2>
    <p>
      Alle, die sich für Technik, Kunst, kreativität, OpenSource, Netzpolitik,
      den Geist in der Maschine oder ähnliches begeistern können; wie bereits
      oben erwähnt schließen wir niemanden aus irgendwelchen
      dämlichen/rassistischen/vorurteilsbehafteten Gründen aus.
    </p>
    <p>Wir freuen uns schon auf deinen ersten Besuch bei uns.</p>
    <h2>Wir bieten dir</h2>
    <ul>
      <li>Viel Platz für eigene Projekte</li>
      <li>Chillout Platz mit Sofas und gemütlicher Atmosphäre</li>
      <li>Eine Küche zum gemeinsamen Kochen</li>
      <li>Einen Raum für Siebdruck und Platinenherstellung</li>
      <li>Maschinen wie Lasercutter, Stickmaschine, 3D Drucker</li>
      <li>Werkzeuge, sowie Lötarbeitsplätze und Messgeräte</li>
      <li>PC-Arbeitsplätze</li>
      <li>Email/Jabber/Shell Konten und Webspace oder VServer</li>
      <li>Kisten/Regale damit du dein Zeug verstauen kannst</li>
      <li>Freundliche Leute mit denen man sich austauschen kann</li>
      <li>u.v.m</li>
    </ul>
    <h2>Du gehörst nicht zu uns, wenn…</h2>
    <ul>
      <li>…du einen 24/7 kostenlosen PC-Hilfe Notdienst suchst.</li>
      <li>
        …deine Festplatte kaputt ist, und du vergessen hast, ein Backup zu
        machen. (Ausnahmen bestätigen die Regel)
      </li>
      <li>…du der Meinung bist, wir wären dein kostenloses Internetcafé</li>
      <li>
        …du der nnnnnnn Annahme verfallen bist, wir würden für dich irgendeinen
        FTP-/WebServer/eMail-Account-deiner-ExFreundin hacken, geschweige denn
        dir dabei helfen
      </li>
    </ul>
    <p>Wir freuen uns schon auf deinen ersten Besuch bei uns.</p>
    <p>
      ¹ Dies ist eine witzige Bemerkung – ein s.g. “Running Gag” und ist als
      sarkastische Bemerkung zu verstehen!
    </p>
  </Layout>
)
